# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Fri Apr 29 19:44:22 UTC 2016
pkgname = gtranslator
pkgver = 2.91.7-3
pkgdesc = Enhanced gettext po file editor for the GNOME
url = http://projects.gnome.org/gtranslator/
builddate = 1461959062
packager = Arch Linux ARM Build System <builder+seattle0@archlinuxarm.org>
size = 7155712
arch = aarch64
license = GPL
depend = desktop-file-utils
depend = gdl
depend = gettext
depend = gtksourceview3
depend = gtkspell3
depend = iso-codes
depend = libgda
depend = libpeas
depend = gsettings-desktop-schemas
depend = hicolor-icon-theme
depend = dconf
optdepend = gucharmap: for charmap plugin
optdepend = json-glib: for open-tran plugin
makedepend = intltool
makedepend = itstool
makedepend = gucharmap
makedepend = json-glib
makedepend = gnome-common
makedepend = yelp-tools
makedepend = gobject-introspection
